{% load static %}

<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.min.css' %}">

    <title>Story 3</title>
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
  </head>
  
  <bck2 id="page-top">
    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top" id="mainNav">
        <div class="container">   
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" 
        aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link js-scrool-trigger" href="{% url 'home' %}">HOME</a> <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scrool-trigger" href="{% url 'about' %}">ABOUT</a></a>
            </li>
            <li class="nav-item">
                <a class="nav-link js-scroll-trigger" href="{% url 'resume' %}">RESUME</a></a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="{% url 'forms' %}">FORMS</a></a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="{% url 'friends' %}">FRIEND LIST</a></a>
            </li>
          </ul>
        </div>
        </div>
      </nav>

      <button type="button" class="btn" data-toggle="modal" data-target="#exampleModalCenter">
        <pic><img src= "{% static 'img/TH.jpg' %}" width = "250" height = "250"></pic>
      </button>

      <div class = "row">
      <div class="col modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="exampleModalLongTitle">WHAT ?</h5>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body">
              <img src= "{% static 'img/2.jpg' %}" width = "465" height = "465">
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-primary" data-dismiss="modal">Close</button>
            </div>
          </div>
        </div>
      </div>

      <div class ="row"><pi>Personal Information</pi>
      
      <pi1 class = "row">Name : Muhammad Zahran Agung Dewantoro<br>
        Age : 18 Years<br>
        Nationality : Indonesia<br>
        Gender : Male
        </pi1>
      <pi2 class = "row">Hello my name is Zahran, i'm 18 years old. Currently i am a Computer Science student at University of Indonesia. 
          My Hobby is Video gaming, Watching movie, Listening music. Nice to know you ! :)</pi2>
        </div>
        <ci class = "row">Contact Information</ci>
        <ci2 class = "row">Email : zahran.agung@gmail.com<br>
            Phone : 08138081xxxx</ci2>
          </div>

    <!-- {% include 'includes/base.html' %} -->
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script type="text/javascript" src="{% static 'js/a.js' %}"></script>
    <script type="text/javascript" src="{% static 'js/bootstrap.min.js' %}"></script>
    </bck2>

</html>